WT since 2007
Products: 4,348 Sales: 824,169
Guru Author

Created: Feb 29, 2012

Updated: Jan 26, 2012

ID: 37717

ZenCart Compatibility:

ZenCart Engine:

Requirements for software and hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
PHP 5.2.14+ PHP 5.2.14+
MySQL 4.1.3+ MySQL 4.1.3+
Apache 2+ Apache 2+
PHP supporting CURL with OpenSSL PHP supporting CURL with OpenSSL
Zen Cart 1.5.x Zen Cart 1.5.x